Post by paulbarton » Tue Aug 14, 2018 5:59 pm

Just upgrading from 1.5.6.1 to 3.0.2.0 and getting this error - it seems to repeat?
SyntaxError: Unexpected token < in JSON at position 0 parsererror Unknown: mysql_connect(): The mysql extension is deprecated and will be removed in the future: use mysqli or PDO instead in /home/trehalos/public_html/system/library/db/mysql.php on line 7{"success":"Patch 1000 has been applied (1 of 10)","next":"index.php?route=upgrade\/upgrade\/next&step=2"}

New member

Posts

Joined
Tue Oct 04, 2011 4:58 pm

Post by cyclops12 » Wed Aug 15, 2018 12:20 am

Have you changed the db driver to mysqli in your config.php files?

Active Member

Posts

Joined
Sun Sep 27, 2015 1:10 am
Who is online

Users browsing this forum: No registered users and 4 guests